Subject: [PATCH v2 1/9] ARM: S3C24XX: cpufreq-utils: don't write raw values to MPLLCON when using ccf

From: [email-masked] (Tomasz Figa)
Date: Thu, 08 May 2014 19:36:10 +0200

Hi Kukjin,

On 06.05.2014 06:27, Kukjin Kim wrote:
> Heiko St?bner wrote:
>>
> 
> [...]
> 
>>> Anyway, Heiko, thanks for working on this. I'll try to review rest of
>>> the series soon. (I'm attending the ELC next week, though, so I'm not
>>> sure if I find some time then, though.)
>>
> Yeah, this series is really good to us.
> 
>> Just as a reminder, there isn't this much to still review, as you
>> Acked/Reviewed most of the series in v1 and only this patch as well as 2
>> and 5
>> still need a review/ack - and the only changes are fixes for your
>> comments ;-)
>>
> I think so. Since I will apply this series in this week, if any big
> comments, please let us know.

This needs to be synchronized with series for Exynos5260 and support for
multiple clock providers. Let me prepare a branch for you to pull from
my tree with all necessary dependencies.

Best regards,
Tomasz